<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f3004d57992e361a1bcde19e35eb69ed">
  <dict>
    <!--2020-03-28 10:55:19.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:55:19.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:55:19.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:55:19.000-->
    <string key="virtual_ecclist_withcard">+133,+112,+911</string>
    <!--2020-03-28 10:55:19.000-->
    <string key="virtualnet_operatorname">Virgin</string>
    <!--2020-03-28 10:55:19.000-->
    <string key="voicemail_carrier">Virgin SPA</string>
    <!--2020-03-28 10:55:19.000-->
    <string key="voicemail_number">300</string>
    <!--2020-03-28 10:55:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
